Bug 247581 - [LSI-M 5.1 Beta bug] megaraid_sas driver version incorrect (shows 3.05, should be 3.10)
Summary: [LSI-M 5.1 Beta bug] megaraid_sas driver version incorrect (shows 3.05, shoul...
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel   
(Show other bugs)
Version: 5.0
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: ---
: ---
Assignee: Chip Coldwell
QA Contact: Martin Jenner
URL:
Whiteboard:
Keywords: FutureFeature, OtherQA
Depends On: 225221
Blocks: 217103
TreeView+ depends on / blocked
 
Reported: 2007-07-10 04:23 UTC by Andrius Benokraitis
Modified: 2015-07-14 04:26 UTC (History)
11 users (show)

Fixed In Version: RHBA-2007-0959
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 19:55:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0959 normal SHIPPED_LIVE Updated kernel packages for Red Hat Enterprise Linux 5 Update 1 2007-11-08 00:47:37 UTC

Description Andrius Benokraitis 2007-07-10 04:23:35 UTC
+++ This bug was initially created as a clone of Bug #225221 +++
-- Additional comment from andriusb@redhat.com on 2007-07-06 14:14 EST --
Sumant - this should be fixed post Beta. Chip, do we need another bugzilla to
track this change, or maybe not?

-- Additional comment from coldwell@redhat.com on 2007-07-09 10:07 EST --
(In reply to comment #52)
> Sumant - this should be fixed post Beta. Chip, do we need another bugzilla to
> track this change, or maybe not?

I think it would be good to have a new bugzilla to track two issues with megaraid:

1.  Version number is wrong.
2.  Throttle I/O patch.

Chip

Comment 1 Andrius Benokraitis 2007-07-10 04:25:10 UTC
This bugzilla fulfills open issue #1 above.

Comment 2 Jay Turner 2007-07-26 14:04:16 UTC
This meets the criteria for inclusion during the beta.  QE ack for 5.1.  Since
this is a bug in newly added functionality, it doesn't really need the
exception, but I'll leave it to PM to clean up so we ensure it gets the right
exposure.

Comment 3 Sumant Patro 2007-08-13 21:38:05 UTC
I installed the "RHEL 5.1 GA Snapshot 1". I donot see the updated version.
In which version/release of RHEL 5.1 can I see the corrected megaraid_sas driver
version?

Comment 5 Andrius Benokraitis 2007-08-14 03:41:18 UTC
Sumant, this bugzilla state will go to MODIFIED when it has been committed to
our CVS tree. Stay tuned.

Comment 6 Chip Coldwell 2007-08-14 21:43:50 UTC
Included in patch for bug 245184

Comment 10 Don Zickus 2007-09-11 20:05:27 UTC
in 2.6.18-46.el5
You can download this test kernel from http://people.redhat.com/dzickus/el5

Comment 11 Sumant Patro 2007-09-18 17:47:31 UTC
I checked the version # in the megaraid_sas driver in the test kernel.
The version info (3.10) of the included driver is correct.



Comment 14 errata-xmlrpc 2007-11-07 19:55:23 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0959.html



Note You need to log in before you can comment on or make changes to this bug.